@import "src/assets/styles/00-settings/settings";

.button-wrapper {
  $button-size: 35px;
  border-radius: 50%;
  width: $button-size;
  height: $button-size;
  background-color: rgba($color-background-secondary, .7);
  margin-right: 10px;
  display: flex;
  justify-content: center;
  align-items: center;

  .icon {
    margin: auto;
    font-size: 16px;
    color: white;
  }
}
